:root {

}

.nb-free-delivery-info-4 {
    position: relative;
    background: var(--nb-color-blue);
    color: var(--nb-color-white);
    font-size: 16px;
    line-height: 20px;
    padding: 5px 20px;
    text-transform: uppercase;
    text-align: center;
}


@media screen and (max-width: 576px) {
    :root {
    }
}